prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 ScriptTools
Description: Qt ScriptTools module
Version: 5.9.5
Libs: -L${libdir} -lQt5ScriptTools 
Libs.private: -L/Users/qt/work/install/lib -lQt5Core -framework MobileCoreServices -lm -framework Foundation -framework UIKit -framework CoreFoundation -lz -lqtpcre2 -L/Users/qt/work/install/lib -lQt5Script -L/Users/qt/work/install/lib -framework MobileCoreServices -framework Foundation -framework UIKit -framework CoreFoundation -lQt5Widgets -framework CoreGraphics -framework OpenGLES -framework CoreText -lQt5Gui -lqtlibpng -lqtharfbuzz -lQt5Core -lm -lz -lqtpcre2 
Cflags: -I${includedir}/QtScriptTools -I${includedir}
Requires: Qt5Core

